Subject: Stereoopticon viewers (inexpensive stereo glasses)

From: [email-masked] (Thomas R. Krugh)
Date: Thu, 15 Feb 1996 11:44:10 -0500

I have purchased the cardboard type stereo glasses from Taylor-Merchant in
New York.  The phone number  is 212-757-7700.  They cost approximately $2
each for up to 10, and it drops to $1.60 if you buy 50.

_________________________________________________________________________
Thomas R. Krugh                                  [email-masked]
Department of Chemistry                        Phone:   (716) 275-4224
University of Rochester                           FAX:     (716) 473-6889
Rochester, NY  14627
_________________________________________________________________________